Mailinglist Archive: opensuse-bugs (13069 mails)

< Previous Next >
[Bug 464198] libresolv.so.2 GLIBC_2.9 not found - required by libkrb5.so.3 - 11.0 to 11.1 upgraded system messed up - rcsshd and rcsmb not running any more
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 16 Jan 2009 06:50:38 -0700 (MST)
  • Message-id: <20090116135038.D05DCCC7CD@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=464198

User abittner@xxxxxxxxxxxxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=464198#c9





--- Comment #9 from andreas bittner <abittner@xxxxxxxxxxxxxxxxxxxx> 2009-01-16
06:50:38 MST ---
cant even see the subject lines of those two other bugs :(

https://bugzilla.novell.com/show_bug.cgi?id=465226
https://bugzilla.novell.com/show_bug.cgi?id=466803

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References